body {
    text-align: center;
}

* {
    padding: 0;
    margin: 0;
}

.clearfix::after {
    content: '';
    clear: both;
    display: table;
}

header {
    height: 40px;
    background-color: rebeccapurple;
    overflow: hidden;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    transition: .5s;
}

header h1 {
    float: left;
    font-size: 24px;
    font-weight: 600;
    line-height: 40px;
    margin-left: 40px;
    color: #fff;
}

header .fa-bars {
    float: right;
    font-size: 30px;
    color: #fff;
    line-height: 40px;
    margin-right: 40px;
    cursor: pointer;
}

header ul {
    border-top: 1px solid mediumpurple;
    display: none;
    transition: 1s;
}

header li {
    font-size: 20px;
    line-height: 26px;
    cursor: pointer;
    color: #fff;
}

.active {
    display: block;
}

.gallery {
    width: 100%;
    margin: 20px auto;
    margin-top: 200px;
    margin-bottom: 200px;
    position: relative;
}

.gallery img {
    width: 300px;
    height: 300px;
}

.gallery .fa-chevron-left {
    position: absolute;
    top: 50%;
    left: 25px;
    font-size: 30px;
    cursor: pointer;
    color: rebeccapurple;
    transform: translateY(-50%);
}

.gallery .fa-chevron-right {
    position: absolute;
    top: 50%;
    right: 25px;
    font-size: 30px;
    cursor: pointer;
    color: rebeccapurple;
    transform: translateY(-50%);
}

.img_position {
    margin: auto;
    width: 300px;
}

.img_position .circle {
    height: 10px;
    width: 10px;
    border: 2px solid rebeccapurple;
    display: inline-block;
    border-radius: 50%;
    margin: auto 10px;
}

.article, .picture {
    display: inline-block;
    width: 40%;
    vertical-align: top;
}

h2 {
    margin: 40px auto;
    border-bottom: 1px solid red;
    width: 200px;
    font-size: 24px;
}

.article {
    font-size: 18px;
    line-height: 24px;
    opacity: 0;
    transition: 3s;
}

.left {
    opacity: 0;
    transition: 3s;
    transform: translateX(-150%);
}

.right {
    opacity: 0;
    transition: 4s;
    transform: translateX(150%);
}

.wrapper {
    overflow: hidden;
}

.box {
    overflow: hidden;
    transition: 1s;
}